Bug 2321 - 'spell foobar' doesn't work
'spell foobar' doesn't work
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ispell (Show other bugs)
5.2
All Linux
low Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-21 23:45 EDT by Chris Siebenmann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-22 15:23:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Siebenmann 1999-04-21 23:45:13 EDT
The traditional Unix spell command is willing to spellcheck
a file (or files) given as the argument(s). However, the
spell script supplied with the ispell RPM will always
attempt to spellcheck standard input and ignores any
filenames given as arguments (or at least doesn't spell
check them).

Note You need to log in before you can comment on or make changes to this bug.